body
{
	font-family: Candara,Helvetica,Arial,sans-serif;
}

.banner-top
{	
	background: #B72015 url(../Afbeeldingen/Header.jpg) no-repeat scroll center;
	height: 42px;
	position: relative;
}

.banner-bottom
{
	background: #B72015 url(../Afbeeldingen/Footer.jpg) no-repeat scroll center;
	height: 42px;
	margin-top: 25px;
}

.banner-bottom.banner-alt
{
	margin-top: 0;
}

.logo
{
	display: inline-block;
	height: 42px;
	position: relative;
	top: 0px;
	width: 42px;
	z-index: 1;
}

.quote
{
	color: #999;
	font-size: 24px;
	padding: 15px;
	text-align: center;
	margin-bottom: 15px;
}

.author
{
	font-size: 16px;
}

.img-container.exp, .img-container.port
{
	height: 180px;
	position: relative;
}

.exp-logo
{
	position:absolute;
    top:0;
    bottom:0;
    margin:auto;
}

.img-container.about
{
	height: 190px;
}

@media (min-width: 768px) {
	.img-container.port
	{
		height: 120px;
	}
}

@media (min-width: 992px) {
	.img-container.port
	{
		height: 160px;
	}
}

@media (min-width: 1200px) {
	.img-container.port
	{
		height: 200px;
	}
}

.img-height
{
	min-height: 180px;
}

.center-img
{
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	max-width: 100%;
}

.center-txt
{
	text-align: center;
}

.portfolio
{
	margin-bottom: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.portfolio h4
	{
		margin-top: 0px;
	}
}

/*Text*/
a
{
	color: #008496;
	text-decoration: none;
}

a:hover
{
	color: #00b2ce;
	text-decoration: underline;
}

a:visited
{
	color: #22626d;
}

.h1-nav
{
	margin: 0;
	padding-top: 3px;
}

.background
{
	background-color: #eee;
	padding-bottom: 20px;
}

.external-link
{
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;	
	margin-bottom: 10px;
	padding: 10px 20px;
}

.external-link:first-child
{
	margin-right: 20px;
}

.about
{
	margin-bottom: 20px;
}

.footer
{
	margin-left: auto;
    margin-right: auto;
	width: 300px;
}

@media only screen and (min-width: 769px) {
	.logo
	{
		height: 100px;
		left: -15px;
		top: 10px;
		width: 100px;
	}
}